﻿@ECHO off 
CLS 
ECHO. 
ECHO. 
ECHO  ENDNOTE X7 INSTALLATION  
ECHO. 
ECHO  FH_Erfurt - Seriennummer: 5091799124 - Lizenztyp: SL 
ECHO _______________________________________________________________________________ 
SETLOCAL
PUSHD "%~dp0"
ECHO.
ECHO.
ECHO  Installations- und Konfigurationsanleitung:
ECHO  --------------------------------------------------
ECHO  Bitte nutzen Sie die "Custom Installation", 
ECHO  um EndNote an Ihre Beduerfnisse anzupassen.
ECHO.
ECHO  Weitere Informationen dazu finden Sie unter:
ECHO  www.endnote.de/instwin
ECHO.
ECHO  EndNote online Handbuch: www.endnote.de/handbuch
ECHO  --------------------------------------------------
ECHO.


REM   *********************************************************************************
REM   * Informationen zur Softwareverteilung fuer Administratoren: www.endnote.de/msi *
REM   *********************************************************************************


REM ADD THE MSI FILES IN ORDER OF OLDEST TO NEWEST
FOR %%a IN (ENX8Inst.msi ENX9Inst.msi EN20Inst.msi EN21Inst.msi) DO (IF EXIST "%%a" SET MSI=%%a)

REM MSI WILL == "" IF THERE ARE NONE OF THOSE MSI FILES IN THE FOLDER
IF "%MSI%" NEQ "" GOTO EXECINSTALL
ECHO.
ECHO  Fehler: Es wurde kein MSI Installer in diesem Verzeichnis gefunden. 
ECHO.
PAUSE
GOTO END

:EXECINSTALL
ECHO.
ECHO  Installation von "%MSI%" wird gestartet.
SET SFX="" 
msiexec /i %MSI% TRANSFORMS="FH_Erfurt_Transform.mst" INSTALLALLCONTENTFILES="yes" FFTUSEISILINKS="T" FFTUSEPUBMED="T" FFTUSEDOI="T" FFTUSEOPENURL="F" UserCanApplyUpdates="T" FFTOPENURLRESOLVER="" 
ECHO  Fertig. 
ECHO. 
ECHO. 
﻿
:END 
POPD 
